uuid: 4c202677-e582-4da4-9b9f-852f63718c8e
langcode: fr
status: true
dependencies:
  module:
    - node
id: ressources
label: Ressources
type: 'canonical_entities:node'
pattern: 'ressource/[node:title]'
selection_criteria:
  eb7c634d-7952-41e7-8d95-b83c26b3e1f3:
    id: node_type
    bundles:
      ressource: ressource
    negate: false
    context_mapping:
      node: node
    uuid: eb7c634d-7952-41e7-8d95-b83c26b3e1f3
selection_logic: and
weight: -5
relationships: {  }
